@charset "utf-8";

.pagecommon{position:relative;padding-bottom:50px;font-size:15px;letter-spacing:-.3px;line-height:1.8;color:#777;font-family:'notokr-regular'}
.pagecommon .pl{white-space:pre-line}
.pagecommon *{word-break:keep-all}
.pagecommon b{font-weight:normal;font-family:'notokr-bold'}
.required, textarea.required{background-image:url(/skin/member/sh_basic/require.png)!important}
input[type=submit]{border:none}
.red{color:red}
.blue{color:blue}

/* 상품소개 */
.loan_product{position:relative;border-right:1px solid #e1e1e1}
.loan_product:before{display:block;content:"";position:absolute;left:-376px;top:0;width:746px;height:100%;background:url(/sh_page/img/loan_pro_bg.png) top no-repeat #d0c9ac}
.pro_cont .tit_area{padding-left:35px}
.pro_cont .tit_area:after{display:block;visibility:hidden;content:"";clear:both}
.pro_cont .tit_area h4{float:left;font-size:26px;color:#222;font-family:'notokr-bold'}
.pro_cont .tit_area p{float:right;color:#222;letter-spacing:1.5px;font-family:'Play'}
.pro_cont .tit_area p b{font-weight:800}
.pro_cont .tit_area p span{display:inline-block;vertical-align:baseline;width:37px;height:37px;font-weight:700;color:#fff;text-align:center;line-height:37px;background-color:#0b2458}
.pro_cont .bg_box{padding:25px 35px;margin:25px 0 45px;line-height:1.8;background-color:#f7f7f7}
.pro_cont .bg_box li{position:relative;padding-left:10px}
.pro_cont .bg_box li:before{display:block;position:absolute;left:0;top:11px;content:"";width:3px;height:3px;border-radius:3px;background-color:#0b2458}
.pro_cont .product_tbl{overflow:hidden;border-top:2px solid #0b2458}
.pro_cont .product_tbl li{overflow:hidden;padding:15px 30px;border-bottom:1px dotted #d1d1d1}
.pro_cont .product_tbl dl{overflow:hidden}
.pro_cont .product_tbl dt{float:left;clear:both;width:210px;color:#222;font-family:'notokr-medium'}
.pro_cont .product_tbl dd{width:79%;float:left}
#p33 .tbl_area{border-top:2px solid #0b2458;text-align:center}
#p33 .tbl_area table{width:100%}
#p33 .tbl_area table *{padding:15px}
#p33 .tbl_area table thead{color:#fff;background:#0b2458}
#p33 .tbl_area table tbody *{border-bottom:1px dotted #e1e1e1}
#p33 .tbl_area table tbody th{width:15%;font-weight:normal;color:#111;background:#f2f2f2;font-family:'notokr-medium'}
#p33 .tbl_area table tbody td{border-left:1px solid #e1e1e1}
#p33 .box .type{width:45%;font-weight:normal;font-size:18px;font-family:'notokr-medium'}
#p33 .box+.box{padding:50px;border:1px solid #e1e1e1}
#p34 .tbl_area{margin-top:50px;border-top:2px solid #0b2458}
#p34  .tbl_area table *{padding:15px;border-bottom:1px dotted #e1e1e1}
#p34  .tbl_area .b_txt{width:20%;color:#111;text-align:center;background:#f2f2f2;font-family:'notokr-medium'}
#p34  .tbl_area .won{border-left:1px solid #e1e1e1}

/* 하이리걸 대출 */
#p54 a{color:#222;font-family:'notokr-bold'}
#p54 .tit_area h3{margin-bottom:20px;line-height:1.6;text-align:center;font-size:35px;color:#2b3d72;font-family:'notokr-light'}
#p54 .tit_area h3 span{font-family:'notokr-bold'}
#p54 .tit_area p{font-size:16px;color:#777}
#p54 .tit_area .sub{float:none;margin-bottom:60px;letter-spacing:-.3px;text-align:center;font-size:16px;color:#777}
#p54 .event_box{margin-bottom:50px;padding:30px 40px;border-top:2px solid #0b2458;border-bottom:1px solid #e1e1e1}
#p54 .event_box dl{display:flex;align-items:center;gap:30px;margin-bottom:15px}
#p54 .event_box dt{display:inline-block;width:112px;height:min-content;padding:8px 20px;border-radius:50px;text-align:center;font-size:15px;color:#fff;background:#0b2458;font-family:'notokr-bold'}
#p54 .event_box dd{font-size:16px;color:#222}
#p54 .event_box dd span{font-size:17px;color:#0b2458;font-family:'notokr-bold'}
#p54 .event_box dd b{color:#222;font-family:'notokr-medium'}
#p54 .event_box dd b a{color:#222;font-family:'notokr-bold'}
#p54 .event_box dl:last-of-type dd{margin-left:140px;font-size:15px;color:#ed1c24;font-family:'notokr-medium'}
#p54 .event_box dl:last-of-type dd p:before{display:inline-block;vertical-align:middle;content:"※";margin:0 4px 0px -20px;text-align:center;line-height:25px}
#p54 .event_box div{margin-top:35px;text-align:center}
#p54 .event_box .btn{display:inline-block;width:35%;height:58px;border:none;border-radius:6px;line-height:58px;text-align:center;font-size:16px;color:#222;background:#fae100;-webkit-appearance:none;appearance:none;transition:all .2s;font-family:'notokr-regular'}
#p54 .event_box .btn:hover{color:#fff;background:#353646}
#p54 .box .box_tit{position:relative;display:flex;justify-content:space-between;align-items:center;margin-bottom:15px;padding-left:25px;font-size:20px;color:#2b3d72;font-family:'notokr-bold'}
#p54 .box .box_tit:after{position:absolute;content:'';top:11px;left:0;width:6px;height:14px;background:#2b3d72}
#p54 .box .hl_logo{margin:0 10px}
#p54 .num{position:initial;color:#111}
#p54 .num li{display:flex;gap:15px}
#p54 .num li:first-child{padding:10px 0}
#p54 .num li+li{padding:10px 0;border-top:1px dashed #e1e1e1}
#p54 .num li:after{display:none}
#p54 .num b{display:inline-block;width:30px;height:30px;line-height:30px;border-radius:100%;text-align:center;font-size:14px;font-weight: 600;color:#fff;background-color: #333;font-family:'poppins';}
#p54 .num p{display:inline-block;font-family:'notokr-medium'}
#p54 .num em{font-style:normal;font-size:14px;color:#2b3d72}
/* 하이리걸 - 대출안내서 슬라이드 */
#p54 .swiper-container{position:relative;overflow:hidden}
#p54 .control{position:absolute;top:30px;right:0;color:rgba(255,255,255,.5);cursor:pointer;transition:all .3;-webkit-transition:all .3s}}
#p54 .control .next{margin-left:85px}
#p54 .control .preve{margin-right:85px}
#p54 .box{padding:30px;border:1px solid #e1e1e1}
#p54 .tbl_wrap{margin:50px 0}
#p54 table{width:100%;text-align:center;border-collapse:collapse;border-top:2px solid #353646;border-left:1px solid #d7d7d7;table-layout:inherit;font-size:15px}
#p54 table thead th{width:20%;border:1px solid #d7d7d7;height:40px;background:#f4f6f6 no-repeat 10px 50%;text-align:center;color:#222}
#p54 table thead th a{display:inline-block;width:100%;padding:6px;transition:all .2s;}
#p54 table thead th:nth-child(2) a{background:#eceeff}
#p54 table thead th:nth-child(3) a{background:#eceeff}
#p54 table thead th:nth-child(4) a{background:#eceeff}
#p54 table thead th:nth-child(5) a{background:#eceeff}
#p54 table thead th a:hover{background:#353646;color:#fff}
#p54 table tbody th{padding:12px 16px;border-bottom:1px solid #bbb;border-right:1px solid #bbb;height:40px;background:#f4f6f6 no-repeat 10px 50%;text-align:center;font-weight:500;color:#222}
#p54 table tbody td{padding:12px 16px;border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7;background:#fff;text-align:center;word-break:keep-all}
#p54 table tbody .col{background:#f4f6f6}

/* 대출절차  */
.loan .tit_area{margin-bottom:60px;text-align:center}
.loan .tit_area h3{font-size:35px;color:#2b3d72;font-family:'notokr-light'}
.loan .tit_area h3 span{font-family:'notokr-bold'}
.loan .tit_area p{font-size:16px;color:#777}

#p37{position:relative}
#p37 .cont ul{overflow:hidden;display:grid;grid-template-columns:repeat(3,1fr);gap:10px}
#p37 .cont ul li{position:relative;height:265px;padding:40px 0 0 40px;margin-bottom:10px;background-color:#f7f7f7;background-repeat:no-repeat;background-position:88% 45px}
#p37 .cont ul li:before{content:"";display:block;position:absolute;left:0;top:45px;width:6px;height:14px;background-color:#2b3d72}
#p37 .cont ul li p{padding-bottom:75px;font-weight:700;letter-spacing:0;color:#222;font-family:'Play'}
#p37 .cont ul li h4{margin-bottom:10px;font-size:18px;color:#222;font-family:'notokr-bold'}
#p37 .cont ul li:nth-child(1){background-image:url(/sh_page/img/p37_icon01.png)}
#p37 .cont ul li:nth-child(2){background-image:url(/sh_page/img/p37_icon02.png)}
#p37 .cont ul li:nth-child(3){background-image:url(/sh_page/img/p37_icon03.png)}
#p37 .cont ul li:nth-child(4){background-image:url(/sh_page/img/p37_icon04.png)}
#p37 .cont ul li:nth-child(5){background-image:url(/sh_page/img/p37_icon05.png)}
#p37 .cont ul li:nth-child(6){background-image:url(/sh_page/img/p37_icon06.png)}

/* 대출계약약철회 */
#p38 .s_txt{font-size:13px;color:#aaa}
#p38 .box+.box{margin-top:50px}
#p38 .box p{position:relative;margin-bottom:15px;padding-left:25px;font-size:20px;color:#2b3d72;font-family:'notokr-bold'}
#p38 .box p:after{position:absolute;content:'';top:11px;left:0;width:6px;height:14px;background:#2b3d72}
#p38 .box table{width:100%;background:#fff}
#p38 .box table *{padding:15px}
#p38 .box table thead{color:#fff;background:#2b3d72}
#p38 .box table tbody th{width:30%;border-top:1px dashed #e1e1e1;border-right:1px solid #e1e1e1}
#p38 .box table tbody td{border-top:1px dotted #e1e1e1}
#p38 .box .bg{padding:30px;color:#111;background:#f2f2f2}
#p38 .box ul li{position:relative;padding:10px 30px;background:#fff}
#p38 .box ul li+li{border-top:1px dotted #e1e1e1}
#p38 .box ul li:after{position:absolute;content:'';top:22px;left:16px;width:3px;height:3px;background:#111}

/* 대출신청 */
#p40 .top_notice{margin-bottom:30px;padding:14px;border-radius:7px;text-align:center;font-size:18px;color:#222;background-color:rgba(17,65,166,0.1);font-family:'notokr-medium'}
#p40 .top_notice img{width:80px}
#p40 .top_notice i{padding-right:5px;color:#1141a6}
#form_tbl{margin-bottom:40px}
#form_tbl .tit{font-size:18px;color:#333}
#form_tbl .tit:before{content:'';display:inline-block;width:5px;height:5px;margin:-5px 10px 0 10px;vertical-align:middle;background:#2b3d72;border-radius:100%}
#form_tbl table{width:100%;min-width:320px;margin-top:8px;border:1px solid #e1e1e1;border-top:1px solid #555;border-bottom:none;border-collapse:collapse}
#form_tbl label{font-size:15px}
#form_tbl th{width:16%;padding:10px;line-height:1.3;border-bottom:1px solid #e1e1e1;font-weight:normal;color:#222;background-color:#f5f6f8;font-family:'notokr-medium'}
#form_tbl td{width:38%;padding:10px;border-bottom:1px solid #e1e1e1;}
#form_tbl .flex{display:flex;flex-wrap:wrap;gap:3px;width:auto}
#form_tbl .flex .frm_address{margin-top:0}
#form_tbl .cate_wrap{display:inline-block;position:relative;min-width:181px;padding-left:10px;border-radius:2px;border:1px solid #e1e1e1}
#form_tbl .cate_wrap:after{content:"\f107";position:absolute;right:10px;top:6px;font-size:15px;font-family:'fontawesome'}
#form_tbl .sh_select{min-width:190px;height:40px;border:none;font-size:15px;color:#777;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:'notokr-regular'}
#form_tbl .sh_select:focus, #form_tbl .sh_select:active{border:none!important}
#form_tbl .sh_input{height:40px;padding:0 20px 0 12px;border:1px solid #e1e1e1;border-radius:2px;font-size:15px;color:#777;font-family:'notokr-regular'}
#form_tbl .sh_input:focus, #form_tbl .sh_input:active{border:1px solid #e1e1e1!important;outline:none}
#form_tbl .frm_address{width:235px;margin-top:5px}
#form_tbl .zip_btn{width:80px;height:40px;margin-right:2px;border:none;border-radius:2px;font-size:14px;color:#fff;background-color:#555;font-family:'notokr-medium'}
#form_tbl textarea, #form_tbl .txtarea{width:100%;height:100px;padding:12px;border:1px solid #e1e1e1;border-radius:2px;box-shadow:none}
#form_tbl textarea:focus, #form_tbl textarea:active{border:1px solid #e1e1e1!important}
#form_tbl .ps{font-size:14px;color:#0b6ed0}
#form_tbl span.ps{padding-left:10px}
#p40 .btn_area{position:relative;margin:20px 0;border:none;text-align:center}
#form_tbl .privacy{font-size:13px;background-color:#f5f6f8}
#form_tbl .agr_area{text-align:right}
#form_tbl .agr_area p{display:inline-block;vertical-align:middle}
#form_tbl .agr_area input{margin-left:10px}
#form_tbl .agr_area label{vertical-align:middle;font-size:14px}


/* 버튼 공통 */
.btn_type01{display:inline-block;width:180px;height:55px;margin:0 auto;border-radius:2px;font-size:15px;color:#fff;text-align:center;line-height:55px;background-color:#0054a6;-webkit-transition:all .2s;transition:all .2s;font-family:'notokr-medium'}
.btn_type01:hover{background-color:#0064c5}
a.cancel_btn{display:inline-block;vertical-align:top;width:75px;height:55px;border:none;border-radius:2px;font-size:15px;text-align:center;color:#fff;line-height:55px;background-color:#bbb;font-family:'notokr-medium'}
a.btn_normal{display:inline-block;vertical-align:top;width:75px;height:55px;border:none;border-radius:2px;font-size:15px;text-align:center;color:#fff;line-height:55px;background-color:#bbb;font-family:'notokr-medium'}
a.btn_line{display:inline-block;vertical-align:top;width:75px;height:55px;border:none;border-radius:2px;border:1px solid #d1d1d1;font-size:15px;text-align:center;color:#777;line-height:53px;font-family:'notokr-medium'}


/* 회사소개 */
#p48{padding:110px 70px;background:url(/sh_page/img/p48_bg.png) top no-repeat}
#p48 .wrap{padding:70px;background:#fff}
#p48 .tit span{font-weight:700;color:#111;font-family:'Play'}
#p48 .tit p{margin-top:20px;font-size:30px;line-height:1.3;color:#111;font-family:'notokr-light'}
#p48 .tit p b{color:#2b3d72}
#p48 .cont{margin-top:70px;padding-top:70px;border-top:1px solid #e1e1e1}
#p48 .cont ul{display:grid;grid-template-columns:repeat(3,1fr);gap:15px;margin:40px 0}
#p48 .cont ul li{display:flex;align-items:center;justify-content:space-around;padding:25px;border:1px solid #e1e1e1;color:#111;background:#f2f2f2;font-family:'notokr-medium'}

/*채무조정요청권*/
#p51 .s_txt{font-size:13px;color:#aaa}
#p51 .box+.box{margin-top:50px}
#p51 .box .box_tit{position:relative;margin-bottom:15px;padding-left:25px;font-size:20px;color:#2b3d72;font-family:'notokr-bold'}
#p51 .box .box_tit:after{position:absolute;content:'';top:11px;left:0;width:6px;height:14px;background:#2b3d72}
#p51 .box table{width:100%;background:#fff}
#p51 .box table *{padding:15px}
#p51 .box table thead{color:#fff;background:#2b3d72}
#p51 .box table tbody th{width:30%;border-top:1px dashed #e1e1e1;border-right:1px solid #e1e1e1}
#p51 .box table tbody td{border-top:1px dotted #e1e1e1}
#p51 .box .bg{padding:30px;color:#111;background:#f2f2f2}
#p51 .box .white{padding:10px;border:1px solid #e1e1e1;background:none}
#p51 .box .white p{width:calc(100% - 65px)}
#p51 .box .white li{padding:14px 30px}
#p51 .num{position:initial}
#p51 .num li{display:flex;gap:10px}
#p51 .num li:after{display:none}
#p51 .num b{display:inline-block;width:30px;height:30px;line-height:30px;border-radius:100%;text-align:center;font-size:14px;font-weight: 600;color:#fff;background-color: #333;font-family:'poppins';}
#p51 .num p{display: inline-block}
#p51 .bg span{font-family:'notokr-medium'}
#p51 .bg em{font-size:14px;font-style:normal;color:#2b3d72;font-family:'notokr-bold';}
#p51 .bg p{font-size:15px;color:#111}
#p51 .bg .point{display:inline-block;width:66px;height:min-content;padding:0 6px;border-radius:5px;line-height:1.7;text-align:center;font-size:14px;color:#111;background:#d3d8e7;font-family:'notokr-medium'}
#p51 .bg .flex{display:flex;gap:8px;margin:10px 0}
#p51 .box ul li{position:relative;padding:10px 30px;background:#fff}
#p51 .box ol li{position:relative;padding:10px 30px;background:#fff}
#p51 .box ul li+li{border-top:1px dotted #e1e1e1}
#p51 .box ul li:after{position:absolute;content:'';top:22px;left:16px;width:3px;height:3px;background:#111}
#p51 .blue_box{position:relative;margin-top:20px;padding:30px 10px;border-radius:14px;text-align:center;color:#fff;background-color:#1141a6}
#p51 .blue_box span{position:absolute;left:6px;top:6px;padding:0 8px;border-radius:15px;letter-spacing:0;font-size:13px;color:#1141a6;background:rgba(255,255,255,0.9)}
#p51 .blue_box p{font-size:22px;font-family:'notokr-bold'}
#p51 .blue_box a{display:inline-block;margin-top:15px;padding:10px 24px;border-radius:50px;font-size:15px;color:#0054a6;background-color:#fff;transition:all .15s;font-family:'notokr-medium'}
#p51 .blue_box a:hover{color:#222;background-color:#fae100}

/* 각종통지 */
/* 탭스타일 */
.tabs_area{width:100%}
.tabs_area .tabs{display:flex}
.tabs_area .tabs li{display:block;width:50%;padding:20px 0;border:1px solid #e1e1e1;border-bottom:none;color:#333;word-wrap:break-word;font-size:16px;line-height:15px;text-align: center;font-family:'notokr-medium';transition:all .1s;cursor:pointer}
.tabs_area .tabs li+li{border-left:none}
.tabs_area .tabs li:hover{color:#FFF;background-color:#bbb;opacity:0.8;filter:alpha(opacity=80)}
.tabs_area .tabs li.on{color:#fff;background:#2b3d72}

#p52 .tit_area p{font-size:16px;color:#777}
#p52 .tit_area h3{margin-bottom:60px;text-align:center;font-size:35px;color:#2b3d72;font-family:'notokr-light'}
#p52 .tit_area h3 span{font-family:'notokr-bold'}
#p52 .box{margin-bottom:40px;padding:50px;border:1px solid #e1e1e1;font-size:16px}
#p52 .tit_area h4{position:relative;padding-bottom:40px;text-align:center;font-size:26px;color:#222;font-family:'notokr-bold'}
#p52 .mid span{display:block;color:#2b3d72;text-align:center;font-family:'notokr-medium'}
#p52 .mid p{color:#222;text-align:center;font-family:'notokr-bold'}
#p52 .mid dl{display:flex;width:80%;margin:0 auto;border:1px solid #e1e1e1;}
#p52 .mid dl+dl{border-top:none}
#p52 .mid dt{padding:12px 24px;text-align:center;color:#2b3d72;background:#d3d8e7;font-family:'notokr-bold'}
#p52 .mid dd{padding:12px 24px;font-family:'notokr-medium'}
#p52 .mid .mid_box{margin:30px 0}
#p52 .bg_box{padding:25px 35px;margin-top:30px;line-height:1.7;font-size:15px;background-color:#f7f7f7}
#p52 .bg_box li+li{margin-top:14px}
#p52 table{width:100%;margin-bottom:50px;text-align:center;border-collapse:collapse;border-top:2px solid #353646;border-left:1px solid #d7d7d7;table-layout:inherit;font-size:15px}
#p52 table thead th{border:1px solid #d7d7d7;height:40px;background:#f4f6f6 no-repeat 10px 50%;text-align:center;color:#222}
#p52 table tbody th{padding:12px 16px;border-bottom:1px solid #bbb;border-right:1px solid #bbb;height:40px;background:#f4f6f6 no-repeat 10px 50%;text-align:center;font-weight:500;color:#222}
#p52 table tbody td{padding:12px 16px;border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7;background:#fff;text-align:center;word-break:keep-all}
#p52 table tbody .col{background:#f4f6f6}

/* 각종안내 */
#p53 .tit_area{margin-bottom:60px;text-align:center}
#p53 .tit_area p{font-size:16px;color:#777}
#p53 .tit_area h3{font-size:35px;color:#2b3d72;font-family:'notokr-light'}
#p53 .tit_area h3 span{font-family:'notokr-bold'}
#p53 .bg_box{padding:25px 35px;margin-top:30px;line-height:1.7;font-size:15px;background-color:#f7f7f7}
#p53 .cont{margin-bottom:50px;}
#p53 .box .box_tit{position:relative;margin-bottom:15px;padding-left:25px;font-size:20px;color:#2b3d72;font-family:'notokr-bold'}
#p53 .box .box_tit:after{position:absolute;content:'';top:11px;left:0;width:6px;height:14px;background:#2b3d72}
#p53 .border_box{padding:15px 30px;border:1px solid #e1e1e1;}
#p53 .num li{display:flex;gap:15px;padding:15px 30px}
#p53 .num li+li{border-top:1px dotted #e1e1e1}
#p53 .num li:after{display:none}
#p53 .num b{display:inline-block;width:30px;height:30px;line-height:30px;border-radius:100%;text-align:center;font-size:14px;font-weight: 600;color:#fff;background-color: #333;font-family:'poppins';}
#p53 .num p{width:calc(100% - 70px);color:#111}
#p53 ol{padding:30px;border:1px solid #e1e1e1}
#p53 ol>li{padding-bottom:15px;list-style:none;color:#111;font-family:'notokr-medium'}
#p53 ol>li+li{padding-top:15px;border-top:1px dotted #e1e1e1;}
#p53 ol li ul{padding:0 14px}
#p53 ol li ul li{color:#666;font-family:'notokr-regular'}
#p53 ol li ul li:before{content:'';display:inline-block;width:3px;height:3px;margin:-5px 10px 0 -13px;vertical-align:middle;background:#666;border-radius:100%}
#p53 .proc_box+.proc_box{border-top:1px dotted #e1e1e1;padding:15px 0;}
#p53 .proc_box:first-child{padding:15px 0}
#p53 .proc_box .tit{display:flex;gap:15px;margin-bottom:10px;color:#222;font-family:'notokr-medium'}
#p53 .proc_box .tit span{display:inline-block;width:30px;height:30px;line-height:30px;border-radius:100%;text-align:center;font-size:14px;font-weight: 600;color:#fff;background-color: #333;font-family:'poppins';}
#p53 .proc_box .p{width:calc(100% - 70px);color:#111}

/* 반응형 [s] */
@media (max-width:1024px){
#p37 .tit_area h3{font-size:27px}
#p37 .cont .type{display:block}
#p37 .cont .type dl{width:100%}
#p37 .cont .type dl+dl{margin-top:20px}
#p37 .cont ul{grid-template-columns:repeat(2,1fr)}
.loan .tit_area h3{font-size:27px}
#p52 .tit_area h3{margin-bottom:40px;font-size:27px}
#p52 .mid dl{width:100%}
#p53 .tit_area{margin-bottom:40px}
#p53 .tit_area h3{font-size:27px}
#p53 .num li{padding:15px 0}
#p54 .box{padding:0;border:none}
#p54 .num{padding:0 20px}
#p54 .tit_area h3 img{width:350px}
#p54 .tit_area h3 span{font-size:27px}
}

@media (max-width:768px){
.pagecommon .pl{white-space:normal}
#p37 .tit_area h3{font-size:23px}
#p37 .cont ul li{height:230px}
#p37 .cont ul li p{padding-bottom:30px}
#p48{padding:40px}
#p48 .wrap{padding:45px}
#p48 .tit p{font-size:25px}
#p48 .cont{margin-top:50px;padding-top:50px}
#p48 .cont ul li{flex-wrap:wrap;text-align:center}
.loan .tit_area h3{font-size:25px}
.pro_cont .tit_area h4{font-size:22px}
#p33 .box+.box{margin-left:10px;margin-right:10px;padding:20px}
#p52 .tit_area h3{margin-bottom:30px;font-size:23px}
#p52 .box{padding:30px}
#p52 .tit_area h4{padding-bottom:30px;font-size:22px}
#p52 .mid dl{display:block}
#p52 .mid dt{width:100%}
#p52 .mid dd{width:100%;text-align:center}
#p52 .adm_tbl{overflow-x:scroll}
#p52 table{min-width:720px;width:100%}
#p53 .tit_area{margin-bottom:30px}
#p53 .tit_area h3{font-size:23px}
#p54 .tbl_wrap{overflow-x:scroll}
#p54 table{min-width:720px;width:100%}
#p54 .num p{width:calc(100% - 30px)}
#p54 .tit_area h3 span{font-size:25px}
}

@media (max-width:580px){
.pro_cont .product_tbl dd{width:100%}
#p37 .cont ul{grid-template-columns:repeat(1,1fr)}
#p48 .cont ul{display:block}
#p48 .cont ul li+li{margin-top:10px}
#p51 .num li{display:block}
#p51 .num b{margin-right:10px}
#p54 .event_box{padding:30px 20px}
#p54 .event_box dl{gap:8px}
#p54 .event_box dl:last-of-type dd{margin-left:0;width:100%;word-break:break-all}
#p54 .event_box dd{width:calc(100% - 120px)}
#p54 .event_box .btn{width:100%}
#form_tbl .cate_wrap{min-width:auto}
#form_tbl .sh_select{min-width:auto}
}

@media (max-width:480px){
.pagecommon{font-size:14px}
.pro_cont .tit_area{display:flex;justify-content:center;flex-direction:column-reverse;padding-left:0;text-align:center}
.pro_cont .tit_area h4{float:none}
.pro_cont .tit_area p{float:none}
.loan .tit_area p{font-size:15px}
#p33 .box .type{font-size:16px}
#p37 .tit_area{margin-bottom:20px}
#p37 .tit_area p{font-size:18px}
#form_tbl .tit{font-size:16px}
#form_tbl label{font-size:14px}
#p48{padding:0}
#p48 .wrap{padding:20px}
#p48 .tit p{font-size:22px}
.pro_cont .bg_box{margin:15px 0 45px}
.pro_cont .tit_area p{font-size:12px}
.pro_cont .tit_area h4{display:flex;flex-direction:column-reverse;align-items:center}
#p51 .bg .flex{display:block;margin:10px 0}
#p51 .bg span{font-size:15px}
#p51 .box ul li{padding:10px 20px}
#p51 .box .box_tit{font-size:18px}
#p51 .box .white li{padding:10px 30px}
#p51 .box .white p{width:100%}
#p52 .tit_area h3{margin:24px 0}
#p52 .tit_area h4{font-size:22px}
#p53 .tit_area{margin:24px 0}
#p53 .tit_area h4{font-size:22px}
#p54 .tit_area{flex-direction:column}
#p54 .event_box dl{flex-direction:column;text-align:center;}
#p54 .event_box dd{width:100%;font-size:15px}
#p54 .event_box dd span{font-size:16px}
#p54 .event_box dl:last-of-type dd{font-size:14px}
#p54 .tit_area .sub{margin-bottom:40px;font-size:15px}
#p54 .box .hl_logo{width:70px}
#p54 .box .box_tit{font-size:18px}
#form_tbl .cate_wrap{width:100%}
#form_tbl .sh_input{width:95%;padding-left:10px;font-size:13px}
#form_tbl .frm_input{width:95%;padding-left:10px;font-size:13px}
#form_tbl .sh_select{width:100%}
#form_tbl .ps{font-size:13px}
}

@media (max-width:380px){
/* .pagecommon{font-size:13px} */
#sh_pageCommon .tit_area h3{font-size:25px}
#form_tbl label{font-size:13px}
.pro_cont .bg_box{padding:25px 20px} 
.pro_cont .product_tbl li{padding:15px 20px}
.pro_cont .tit_area{position:relative}
.pro_cont .tit_area p span{width:30px;height:30px;font-size:13px;line-height:30px}
.sh_page10 .cont ul li{width:100%;padding:40px 30px 0}
.sh_page10 .cont ul li:nth-child(2n){margin-left:0}
.sh_page10 .cont ul li .cont_txt{white-space:pre-line}
.sh_page33 .cont ul{width:95%}
#p54 .tit_area h3{line-height:1.2}
#p54 .tit_area h3 img{width:320px}
}
/* 반응형 [e] */